$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1600000.0
    - - 500000.0
      - -1600000.0
    - - 500000.0
      - -1700000.0
    - - 600000.0
      - -1700000.0
    - - 600000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: e8a3ffbe-fdc8-40bf-86fe-238acf09e14b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 14e09131-d0f6-4b6f-ae28-17d148c5c3e7
  - f197c3fa-3867-478e-8bf4-e996679570ef
  - fd291bb0-6501-4f08-96db-b69f94392955
  - 3d6baa3d-496e-41d0-8e78-ba32ea243ac3
  - 203ff0e4-9c57-4486-8a7d-50af370a25b2
  - 0f9d3d65-5279-4025-8aaa-3b0b704f31a2
  - ef8701c9-8b87-4ea3-9a04-cbc19460ec3d
  - de4915ab-ddd4-4ae5-8825-e25d3d0546fb
  - 5dee6eed-cf30-4950-881a-ae3c03716ade
  - 73444bc4-ea8c-4029-94cb-748be014606e
  - b8a7316e-7564-4075-ad72-0a6f97d1c536
  - 2e5341a7-a61c-466c-8c55-b53e2d466498
  - a6b91d6c-e78b-403c-863e-4ced50f567af
  - 5ef432ab-7cdf-4ef4-ba1c-026fa823dfa3
  - f215d120-8792-41c4-88b0-080b761c1df4
  - fe9f4bd2-96c7-4811-be4a-88b73741f9d5
  - c6a62f61-1721-4f30-9813-bfd99a1a995c
  - 4b1bc725-5103-4d01-b07c-0bc3e4008787
  - 52f7b1ec-2b33-4214-b307-56749d7e7bae
  - 3253c5af-ec2f-4f98-8ffe-fa80f3a4a571
  - 3a9ff50c-6bf6-4909-a966-e7c53623ceaa
  - 7de4d6c6-08fa-43e3-ab80-2a9b74e3a5ad
  - 7855b0bb-0eef-4759-96a3-0cbf14bed3ff
  - 7e6a17dc-0161-48ca-ab60-1446cc3759f2
  - 7f48fc49-f67a-45d4-95aa-1efb43cee5b4
  - 9bce4cdd-5feb-411d-b4b3-a9b9ace7a65a
  - 30ae7b50-2b85-4025-84e9-8161f9dbb808
  - 23485a9b-808e-4a9a-9b2b-fd166514a27a
  - c896e3e3-138e-4b34-8b32-5b153e47c381
  - 610b86a7-91b0-4147-99ad-85be9a2b8d9a
  - b1633b23-191d-4280-ad54-b00e86004b0b
  - 6a3defd6-d44e-4aae-9240-b0eae121fe0a
  - 872fa760-cbfe-4103-85b8-b3600742835a
  - 76dd1a88-a76f-424d-b094-af284f162976
  - 4797ccba-7108-4d1c-baf1-64c9165469a8
  - 151574bf-2615-4a2e-ae1a-f64e23d08d46
  - b1ed7c26-698e-42ae-b542-4ef935e8d5bc
  - 54a353fc-8d39-45cd-8bb7-ca3814908133
  - 4512cbe5-5554-4eb7-8a33-86331bedbaac
  - f024efa3-3409-4554-bfb3-8fe9192ed04e
  - 0fc52fe6-8178-484a-b5c2-71f12fd73d35
  - 990a7394-97b9-4d29-85e3-352ed8a5281c
  - 89e06cce-f7be-4072-bc24-367608abcef1
  - 1fa9d349-7848-4ba1-a4f5-d4a4d95b645d
  - f1f62433-b713-4334-a379-b1406c4f2991
  - 9848e282-64ff-4587-b65d-7f2ac475a088
  - 3cfc11d6-c40e-4192-a928-b9078aeb1a47
  - 5395e07f-6f8e-4191-8d8c-c173e33ba8a0
  - c509ad3f-bf19-4f9a-b8de-8ca1b8384227
  - 299ca668-f0f3-4839-900a-2454660c4d67
  - 4e1a9e53-5ec9-4ec4-b58f-ba7b9f30a552
  - df2bd70e-e1fd-4701-811e-a9cf7bd93b3c
  - 8fabc8ac-0300-4e92-a123-d765f8487d20
  - f9ca655a-f4a3-4241-b383-66c69468bb05
  - 66e4cb9f-c8d9-4a38-bc55-c2ea22d4e0ad
  - e03298f7-167d-4bc3-80b7-619d60b80efd
  - e641ab65-2f6a-4aa2-8076-864e89268123
  - ef3a8f97-7bf4-49db-a2f7-a041927a8b7b
  - 18ac7417-6150-497f-89ee-71deadf0dedb
  - 525de010-edd3-4b20-a269-01e98bd5e25f
  - a1db0279-f9f1-47c6-8fb9-c9ed0fb85268
  - 6d23afca-1e35-439e-bcb9-4cc4371644e8
  - 390a9855-d89b-4ec5-a052-10405d5feef9
  - f6c065eb-57e9-416f-a93c-de32496e16f3
  - 60a2ca26-960f-4eef-ac78-95dbca7becf2
  - 728225d9-d145-4944-87e2-e28f5332ab66
  - 29441188-781f-4c51-a7d6-a9d4386a3c3d
  - 98d8ab0e-37cb-4f07-80c8-627ba56ad672
  - c047feab-04b7-41cb-aad7-267b5ce07e77
  ls5_nbart_geomedian_annual:
  - 60752866-ba46-4741-8a2d-665d15ec86be
  ls5_nbart_tmad_annual:
  - 0682651e-f0df-4f38-b230-a4774740dad9
  ls7_fc_albers:
  - 64caa94f-c635-4a3f-9f44-c0d8a12f6083
  - ccebf684-7e9f-4e8f-bedd-f73f01382752
  - e57278fa-2182-427d-b7f3-aa88735f8a9a
  - 12278c77-0848-4512-996c-9f1bfd94ba7c
  - a2fd3990-4680-4f18-b353-16725ab6c3f9
  - 7d6d21c7-9027-4b44-a07a-c1529db0a33e
  - 92ed3b8f-c8c8-43c3-93d2-a1dc2e729225
  - f4e25f8f-6594-4e19-954d-d2eead07be64
  - 51d9c184-2944-40d7-9fcc-cceefea4cdf5
  - 9a8d9b4a-d2b8-422f-9ad2-85b5702dce35
  - fa0e8a9d-4ebe-4ffd-87be-bb6bf8538cc2
  - 91aa4834-569e-4d66-ae5c-22bd9f2abcf0
  - 0d2ec2cc-bcfb-472a-ac27-5f8f4e49629b
  - c4e572a0-0f3d-489c-930e-b7f1c29eacde
  - 7fc17d2c-ab78-4b82-a5aa-2e12a53e8726
  - b84d4f32-604a-4c8c-bda4-1c16c5fac631
  - 6129e8c2-0cfa-4ab9-acb2-75dce7bb8037
  - db3f3556-970d-427e-8385-7fb4bff1bc0d
  - 2662a5c9-4d0e-481b-a307-a3b2d44e0423
  - 90a2c794-0f2e-4e8d-832c-34621336ed8b
  - 97521be9-8def-4ea9-8d19-4b7b6d070f67
  - 2cd1fd77-5384-40fe-a4b5-eb41f8440a43
  - 25f06d44-c5ab-48e4-9124-6f90035d59f2
  - a462076c-d952-4e96-a855-5917e48f0bec
  - 1dcf1de0-fc7a-4444-aced-3624e9a23129
  - 885aa6e6-3ff4-4da5-a19e-61b5dfddcfb0
  - 790fb884-d7b8-41ca-9669-265ffa47c5db
  - e34329d4-9450-4d32-bf7e-40bcb414da7f
  - 6c87d24e-ee4a-4154-a58a-b390bf43ed4b
  - a5a40f79-8745-4f86-8287-da7ebcc2aed7
  - fdc23f2d-1555-4c1a-8c04-74c3fc86f458
  - 6a0f3746-e49f-41c4-9c36-4ee792ad5780
  - 259a1000-a1fd-4cdd-b4d2-cfdd62bb71dc
  - c39d639f-3808-41a7-b2db-237e00c9e365
  - 5a127e44-1a15-4bd4-af4c-947abad252f5
  - c0baf244-bda2-4dd3-95ca-7a0908c27753
  - 152a0427-14bc-4e34-baf8-b2164fe45123
  - 63dd3513-a42b-40f2-916f-a81f52a9c6c0
  - cfc787bd-9d07-4ff0-bc31-a3e02f9ee1e7
  - 292f0da1-ba92-4993-b476-ba5aa5ff5ef9
  - c0038310-2822-4697-95e0-58f4b2d04595
  - f48b2183-fa1b-4e92-b09c-a8055d5111af
  - 71857731-378b-469c-9c6d-b9fc2233090e
  - 2ea0a294-0536-4fca-8f27-7a7d95913217
  - 3459aaad-588b-4aa6-817b-f07fa0a4c6e5
  - 8cf20b68-e82b-4b25-b82c-4e1330cb2ef1
  - 3061e9a8-34f4-4f84-a146-f37cc24a0578
  - de1e2ff8-d607-4c3d-bc47-db916e03e2f7
  - 42e0939f-a9bf-44b0-9186-e682fce49a3a
  - ad77dbc5-890b-4855-a3b0-c840de2694a1
  - 5f8c42d4-10c0-4c97-8f84-dc4daf4b3aec
  - 7a12d970-95ed-467d-965a-ce80d598bf2c
  - 9742ff92-6b21-4fd8-a8a3-bf8f9f01207f
  - 0cce2c21-f5c3-4490-b6d4-8e79d6c89f81
  - 38b2f2c3-5165-4053-bc1b-56c6ad6f23d9
  - ed5e2672-a325-4222-b83a-9e07d5aa1711
  - a5cedae8-c100-4819-a990-4e9e382adbb5
  - da77a864-f43c-4364-b2d7-343eceda0eb7
  - a20352fe-3b20-427b-b425-ec00655635b7
  - c72d2a06-0952-4be3-9319-c28f47c982b6
  - 1b3dda7f-4a6e-4ab8-a1fb-7359aac74aa1
  - 5155467d-0d50-4fdd-b254-1e38c475c16b
  ls7_nbart_geomedian_annual:
  - c150ea2a-c423-4156-82c9-11aa72852931
  ls7_nbart_tmad_annual:
  - 14182936-9979-4c49-bf11-d97aba28a692
  wofs_albers:
  - 9eccb48e-5d7d-477a-9285-33ccfa0a92e3
  - a6b910d9-183a-4dbb-8610-ed36764d6191
  - bc50eb25-c86e-4fa4-8a69-c8d40456ea43
  - c410abaa-bf8d-4a00-a904-b3540fc29239
  - 18fc2536-483e-42e4-a495-5d2e10da50ef
  - 5ca6dd3c-a107-47c1-adc5-64079add3bf6
  - b793fa42-1d65-401f-9d50-bd678381d262
  - a9740e38-fbd0-42c0-ad09-771e5396f590
  - 6ca1c941-051a-4fef-9f2e-3257e90317cc
  - 3fe610dd-3297-4080-a110-d3644e1dc889
  - 33b46418-a2fe-4f46-bb2c-921a29811634
  - fee87960-fca4-4fc9-99e9-459fb77129a2
  - 4684a568-46da-4725-8620-d5032ab2ec03
  - 42c13ca6-a98b-419d-ac65-6c31d58bbfa9
  - af1473e9-8030-414b-80b5-498bd58338b1
  - 06886952-42af-4419-bb86-e589d53917b4
  - 8f6ef793-f613-406c-be7c-369039a9794d
  - a70cc795-47ff-4415-8785-964584af97ec
  - 7e07bcfc-6a9b-43ef-9729-2e83aa229725
  - 0b6785ce-0176-4ece-8e44-38d44d263b76
  - 39db4944-d423-4d8c-9188-679a2f4380e7
  - b3edb2d5-58ac-46b5-b468-e58ce108bf2d
  - f24285e6-f5d2-4384-ae20-24f2f7aacc57
  - e95810c7-9860-426e-a867-a60ff6fb23e9
  - 9929c2c6-db68-47b6-abff-1bc36906a5bd
  - 05782773-40c7-48be-af01-f6fb843e594f
  - ea0373e5-d3e3-4cdb-99a2-e22dd3dd0c74
  - c6881058-5694-4e99-bc67-57c0eeda69eb
  - c4bbf95d-9355-4fb7-8951-425880b96e6a
  - f1e017a8-be9c-4048-98a1-0094249c3348
  - 3bee94df-c109-477e-8f72-a23bcb096092
  - 8f1d3abf-8e2b-400e-8498-bcbbe561c915
  - 25ff6a97-d13b-4ea9-b76c-b228850fd1c2
  - f69c6aef-0a1d-4339-bf31-f9885e606bc5
  - 7b9411b4-1202-48ec-99d2-1e7afaa6dfdc
  - 1510117b-ae3d-49d5-ad09-3daf62dceeeb
  - fea6fdea-9e89-42ac-a84d-7888f73e6960
  - a9bbec89-fa00-46c0-b1d5-734027d02be7
  - 88e5e42d-1e6a-4ab7-a732-861e568b6e75
  - 7efdf753-2ca2-4ab9-8cb3-e5a98ba05732
  - b17edf3d-9a99-4552-8c1c-d2ace0b2aa0b
  - 6cc4c738-018b-4670-9336-2e89c50d6ede
  - 2a46037f-aced-4962-8c52-835f0b27e0a2
  - cdaed0be-ce2c-4ddc-946c-892504e3db19
  - 30e5c6dc-8ef7-4e5a-8d33-6f7fd1f9c11e
  - 9fbdd8cb-eeb1-4f97-97ef-66fb8bc63793
  - a93480b2-4fb5-4383-ac54-0ccbdb953efa
  - 052503f6-a71c-48e9-9cb6-5845a4e94fad
  - ff7a7dc4-b784-4678-9a21-5ebb053a6c69
  - 11daa315-4723-4261-89e3-f35e2ddb51d6
  - 29409145-14d2-4002-96b5-aeaf87aa6b93
  - ebf06880-8a00-4c44-90c5-884a69c60678
  - 8672673e-0108-404e-9985-1653a1906a06
  - dfeb59cd-1e2a-4c6e-82b3-0f380ae4bc37
  - 08ac994b-a660-443d-b1f2-0f217f021df4
  - 604564b3-d6d5-4c98-95ba-d20cdfd07d07
  - 4f5844bf-d892-44b0-a5b3-95304ec4ffc2
  - a2162240-5fef-43f2-af28-2d262475ff10
  - 6f7e6dfd-8fb6-458e-9932-6ca7d151583d
  - 0ee25f94-47cc-4625-90e5-30f96582d59d
  - 3f407094-801e-4c84-85f9-040f7a6fc6c5
  - f7e6e84a-7cb2-45b8-bf32-88926c0486a2
  - 2ef06e49-f8df-458f-9f44-556234edcf8a
  - e8c0a4f7-a4e7-45a4-b460-04dda8193ab3
  - 8d48096f-7928-417f-ade1-b19415d94b5c
  - a91be56e-13ae-4d20-9d30-bea93a5dea4d
  - 6368a709-a29a-4413-a397-4006b0dd82ed
  - a2d7a729-9b87-4eaf-9d0a-870fb39b30a9
  - 87cc3b3f-1579-44dc-aaa5-b998d1d45f47
  - 497643bc-7593-4329-b6b7-1fd198d21f21
  - 79f00dd9-6c2b-4f26-803f-e047e6c3225b
  - c1c184cd-2690-4365-a8ab-6789267e97bd
  - 366be95f-ab0a-492a-a7b9-f1516fe5b91f
  - ae8201b4-d129-4354-af8c-299068392555
  - 5910a5af-2e50-4829-8546-d85b57dae7e9
  - cfa0c973-40fe-43c7-aefb-3ecf28c19f6b
  - d365c0f3-522b-48b7-abe2-d097b90fa9ea
  - 052b3907-8452-4cb8-bbb9-58f809244121
  - 2c970c6e-a1c7-477d-a715-6e7efd501bbc
  - 4e4fcf2d-e64b-4a2f-ad7d-e29a52d55872
  - d592dd8b-bdd1-456a-b5a6-1d4cd719874e
  - 3baedeb6-e950-4c34-8da1-197319ebc8cb
  - ec307b94-a6c9-4c53-8958-e83a454792b9
  - 3a4dac2a-4477-428d-b21b-0b972fecf783
  - f30a21a4-0c09-4365-af5a-298720481a3a
  - 0982ce4b-9c91-45d4-b143-7834a6534dc9
  - 14f5b4ff-d79e-4d1d-9168-e76585f55cf9
  - 48628dfd-d139-40da-8c3e-ad827e345fd0
  - 81e0d8e2-d33f-43d4-919f-8229c024a763
  - 0537ddb5-b7f5-4bcb-86b7-e9f551c50cf0
  - 1eb5574a-37fc-4c34-b7ae-c5aa1037e93a
  - c8a217bc-f2e5-4c80-b83d-7f8c300cbde2
  - fc4d8595-ab20-4fa2-8ec8-805647b66fd2
  - 66976dec-8768-435c-bfe1-7065e825d31a
  - fcfc3aa9-be32-471a-84a3-6fdaac593865
  - 75080939-44c6-459b-85c7-a4cf250e3951
  - cf51360d-e114-4ea6-b7cf-5f236f67c8b9
  - 48ce70bc-25f0-4f0b-abaa-d91c16913180
  - b7ec728e-ef7f-42c8-a816-138ad8baa6e1
  - 5be9a733-803b-4e8e-a08a-9f203259286e
  - 5135eab2-fdf1-49e2-bf54-95552ad362a1
  - c46b57d9-ad7d-4453-b553-83aea79a5eaf
  - a5ee6b34-76e0-486c-814a-2651016c5f9d
  - dd21d588-691b-4762-a63f-d8b4440d314b
  - a1f7f5c3-b9e4-4318-b007-6114aa1f616f
  - 9eb23a33-2a97-40e6-9519-3f9dcc18340c
  - bb6b4e15-2278-444f-a88f-dde3c403f388
  - ed76703d-9850-4985-a739-29d94e546858
  - caca4ea3-30e6-4b00-b8e1-ef4a953ace55
  - a122b63f-2414-4235-82e7-6e811a012609
  - e618d89c-a322-4c97-a9f3-4421168cb894
  - ddc8f644-6dfa-4a64-aefc-b9b50340778d
  - 5fe22892-662d-4bf2-af8b-8b04ff014a61
  - b612b278-a0cb-4fe9-9494-2e9ed47246bf
  - 657d28ee-00c6-49cd-8509-11abd49f6db4
  - e7f0f6fe-0171-49be-8051-346ac113b4eb
  - c9c7d41a-4908-48af-8c1b-de70bd87fb04
  - 17b243a8-3f76-488a-9531-6f3d6d409863
  - c1132afc-b1dd-4767-81dc-134bf70d00fe
  - dcf51556-0dd3-4723-a53e-200e57eb2e48
  - a5f00cc5-ecd7-4b62-a190-49afc15b65f8
  - 5e85bfb8-e066-438a-a915-ff24d1b2a477
  - 4a64c2f2-2176-47e0-84b3-897225729592
  - a9ae46e8-2bc5-4a98-9460-491147878c5a
  - e2a3db1a-6651-46a8-b5eb-f8b391faf044
  - 3956b065-7d13-43f7-b6c4-080fede0f1c3
  - f66e0418-6d8a-4aed-86da-ff7d7b350bcb
  - c00aa538-a73d-4083-8b87-d28daf11e1c9
  - 3a50f709-fb01-4076-a3e2-7e0c4c462169
  wofs_annual_summary:
  - 282fa6be-7880-4f4b-8744-ef50337b5b1c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-17_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:11:51.722123Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
